Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 16:23:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello;

I am feeling very bad on your online service comparing with lulu, carrefour, namshi, amazon etc. because I made an order on yesterday 17 Nov 2021 and you mentioned the delivery date was today 18 Nov 2021 . But unfortunately, we didn't get anything till this time.!
Finally I contacted your executive through toll free. But he have no idea about the delivery date and time.!!

Actually it was a gift for tomorrow's function but I missed that.!
I never recommend your service in future to my friends and relatives.! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398153